<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Year Five</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Star-Trek-Year-Five-21/digital-comic/917194</Web>
  <Summary>With Spock still missing, the crew of the Enterprise needs to figure out where—and when—he is if they want to save the future! Meanwhile, on Vulcan, Spock is faced with a choice that won’t only change his life, but Vulcan society as he knows it! The final voyages of the original mission continue in this episode from writer Brandon Easton (Transformers: War for Cybertron, Thundercats) and artist Silvia Califano (Star Trek: Year Five, X-Files: Case Files).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917194], [ASINB08TX67ZV5]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
